[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TUNBPages.IndexOfObject

Gets the ordinal position for the specified page object in the list of pages.

## Declaration

Source position: extctrls.pp line 113

`public function TUNBPages.IndexOfObject(`
`AObject: TObject`
`):Integer; override;`

## Arguments

`AObject` |  | The page object to locate in the list of pages.

## Function result

Ordinal position for the page object.

## See also

TStrings.IndexOfObject